<?php

use App\Http\Controllers\ProfileController;
use Illuminate\Support\Facades\Route;
use App\Http\Controllers\Frontend\HomeController;

require __DIR__."/dev.php";
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', [HomeController::class, 'index'])->name('index');

Route::get('/about', [HomeController::class, 'about'])->name('about');
Route::get('/contact', [HomeController::class, 'contact'])->name('contact');

Route::get('/diploma-iti', [HomeController::class, 'diplomaIti'])->name('diploma-iti');
Route::get('/engineering', [HomeController::class, 'engineering'])->name('engineering');
Route::get('/health-science', [HomeController::class, 'healthScience'])->name('health_science');

Route::get('/management', [HomeController::class, 'management'])->name('management');
Route::get('/medical-science', [HomeController::class, 'medicalScience'])->name('medical_science');

Route::get('/nursing', [HomeController::class, 'nursing'])->name('nursing');
Route::get('/paramedical', [HomeController::class, 'paramedical'])->name('paramedical');
Route::get('/pharmacy', [HomeController::class, 'pharmacy'])->name('pharmacy');

Route::get('/our-developer', [HomeController::class, 'ourDeveloper'])->name('our_developer');

Route::get('/privacy-policy', [HomeController::class, 'privacyPolicy'])->name('privacy_policy');
Route::get('/terms-condition', [HomeController::class, 'termsCondition'])->name('term_condition');

Route::get('/student', [HomeController::class, 'student'])->name('student');

Route::get('/study-in-abroad', [HomeController::class, 'studyInAbroad'])->name('study_in_abroad');
Route::get('/study-in-bengaluru', [HomeController::class, 'studyInBengaluru'])->name('study_in_bengaluru');
Route::get('/study-in-karnataka', [HomeController::class, 'studyInKarnataka'])->name('study_in_karnataka');
Route::get('/study-in-tamilnadu', [HomeController::class, 'studyInTamilnadu'])->name('study_in_tamilnadu');

Route::post('/student-enquiry', [HomeController::class,'studentEnquiry'])->name('student.enquiry');

Route::post('/contact/send', [HomeController::class, 'sendMail'])->name('contact.send');


